+ date
Sun Apr 16 20:27:40 UTC 2023
+ apt-get source --only-source gpsd=3.22-4+devuan2
Reading package lists...
NOTICE: 'gpsd' packaging is maintained in the 'Git' version control system at:
https://git.devuan.org/devuan/gpsd.git
Please use:
git clone https://git.devuan.org/devuan/gpsd.git
to retrieve the latest (possibly unreleased) updates to the package.
Need to get 4808 kB of source archives.
Get:1 http://deb.devuan.org/merged chimaera/main gpsd 3.22-4+devuan2 (dsc) [2468 B]
Get:2 http://deb.devuan.org/merged chimaera/main gpsd 3.22-4+devuan2 (tar) [4750 kB]
Get:3 http://deb.devuan.org/merged chimaera/main gpsd 3.22-4+devuan2 (diff) [55.0 kB]
dpkg-source: info: extracting gpsd in gpsd-3.22
dpkg-source: info: unpacking gpsd_3.22.orig.tar.gz
dpkg-source: info: unpacking gpsd_3.22-4+devuan2.debian.tar.xz
dpkg-source: info: using patch list from debian/patches/series
dpkg-source: info: applying gpsd_hotplug_rules_disable_generic_serial_converters
dpkg-source: info: applying ignore-test-xgps_deps_check
dpkg-source: info: applying unify-udev-rules.patch
dpkg-source: info: applying desktop-add-keywords.patch
dpkg-source: info: applying no-read-only.patch
dpkg-source: info: applying spelling.patch
dpkg-source: info: applying 7f30d88d0_gpsd-timebase.c-Don-t-compute-wrong-GPS-rollover-after-2020-10-23
Fetched 4808 kB in 3s (1405 kB/s)
W: Download is performed unsandboxed as root as file 'gpsd_3.22-4+devuan2.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source gpsd=3.22-4+devuan2
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  asciidoc asciidoc-base asciidoc-common asciidoctor dh-apparmor dh-buildinfo
  dh-exec dh-python docbook-xsl gir1.2-atk-1.0 gir1.2-freedesktop
  gir1.2-gdkpixbuf-2.0 gir1.2-glib-2.0 gir1.2-gtk-3.0 gir1.2-harfbuzz-0.0
  gir1.2-pango-1.0 libblkid-dev libbluetooth-dev libbluetooth3 libdbus-1-dev
  libdbus-glib-1-2 libdbus-glib-1-dev libdbus-glib-1-dev-bin libegl-dev
  libeudev-dev libexpat1-dev libgirepository-1.0-1 libgl-dev libglib2.0-bin
  libglib2.0-dev libglib2.0-dev-bin libglu1-mesa-dev libglx-dev
  libjs-sphinxdoc libjs-underscore libmount-dev libpangoxft-1.0-0
  libpthread-stubs0-dev libpython3-all-dbg libpython3-all-dev libpython3-dbg
  libpython3-dev libpython3.9-dbg libpython3.9-dev libqt5concurrent5
  libruby2.7 libselinux1-dev libsepol1-dev libudev-dev libusb-1.0-0-dev
  libvulkan-dev libx11-dev libxau-dev libxcb1-dev libxdmcp-dev libxext-dev
  libxml2-utils makedev pps-tools python3-all python3-all-dbg python3-all-dev
  python3-cairo python3-dbg python3-dev python3-gi python3-gi-cairo
  python3-serial python3.9-dbg python3.9-dev qt5-qmake qt5-qmake-bin
  qtbase5-dev rake ruby ruby-asciidoctor ruby-minitest ruby-net-telnet
  ruby-power-assert ruby-rubygems ruby-test-unit ruby-xmlrpc ruby2.7
  rubygems-integration scons uuid-dev x11proto-dev x11proto-xext-dev
  xorg-sgml-doctools xsltproc xtrans-dev
0 upgraded, 91 newly installed, 0 to remove and 0 not upgraded.
Need to get 60.6 MB of archives.
After this operation, 250 MB of additional disk space will be used.
Get:1 http://deb.devuan.org/merged chimaera/main amd64 asciidoc-common all 9.0.0~rc2-1 [286 kB]
Get:2 http://deb.devuan.org/merged chimaera/main amd64 libxml2-utils amd64 2.9.10+dfsg-6.7+deb11u3 [109 kB]
Get:3 http://deb.devuan.org/merged chimaera/main amd64 xsltproc amd64 1.1.34-4+deb11u1 [124 kB]
Get:4 http://deb.devuan.org/merged chimaera/main amd64 asciidoc-base all 9.0.0~rc2-1 [135 kB]
Get:5 http://deb.devuan.org/merged chimaera/main amd64 asciidoc all 9.0.0~rc2-1 [59.0 kB]
Get:6 http://deb.devuan.org/merged chimaera/main amd64 rubygems-integration all 1.18 [6704 B]
Get:7 http://deb.devuan.org/merged chimaera/main amd64 rake all 13.0.3-1 [84.7 kB]
Get:8 http://deb.devuan.org/merged chimaera/main amd64 ruby-minitest all 5.13.0-1 [57.3 kB]
Get:9 http://deb.devuan.org/merged chimaera/main amd64 ruby-net-telnet all 0.1.1-2 [12.5 kB]
Get:10 http://deb.devuan.org/merged chimaera/main amd64 ruby-power-assert all 1.1.7-2 [11.5 kB]
Get:11 http://deb.devuan.org/merged chimaera/main amd64 ruby-test-unit all 3.3.9-1 [86.1 kB]
Get:12 http://deb.devuan.org/merged chimaera/main amd64 ruby-xmlrpc all 0.3.0-2 [23.7 kB]
Get:13 http://deb.devuan.org/merged chimaera/main amd64 libruby2.7 amd64 2.7.4-1+deb11u1 [4202 kB]
Get:14 http://deb.devuan.org/merged chimaera/main amd64 ruby2.7 amd64 2.7.4-1+deb11u1 [747 kB]
Get:15 http://deb.devuan.org/merged chimaera/main amd64 ruby-rubygems all 3.2.5-2 [281 kB]
Get:16 http://deb.devuan.org/merged chimaera/main amd64 ruby amd64 1:2.7+2 [11.7 kB]
Get:17 http://deb.devuan.org/merged chimaera/main amd64 ruby-asciidoctor all 2.0.12-2 [206 kB]
Get:18 http://deb.devuan.org/merged chimaera/main amd64 asciidoctor all 2.0.12-2 [83.9 kB]
Get:19 http://deb.devuan.org/merged chimaera/main amd64 dh-apparmor all 2.13.6-10 [75.2 kB]
Get:20 http://deb.devuan.org/merged chimaera/main amd64 dh-buildinfo all 0.11+nmu2 [18.4 kB]
Get:21 http://deb.devuan.org/merged chimaera/main amd64 dh-exec amd64 0.23.2 [26.6 kB]
Get:22 http://deb.devuan.org/merged chimaera/main amd64 dh-python all 4.20201102+nmu1 [99.4 kB]
Get:23 http://deb.devuan.org/merged chimaera/main amd64 docbook-xsl all 1.79.2+dfsg-1 [1237 kB]
Get:24 http://deb.devuan.org/merged chimaera/main amd64 libgirepository-1.0-1 amd64 1.66.1-1+b1 [96.7 kB]
Get:25 http://deb.devuan.org/merged chimaera/main amd64 gir1.2-glib-2.0 amd64 1.66.1-1+b1 [151 kB]
Get:26 http://deb.devuan.org/merged chimaera/main amd64 gir1.2-atk-1.0 amd64 2.36.0-2 [26.0 kB]
Get:27 http://deb.devuan.org/merged chimaera/main amd64 gir1.2-freedesktop amd64 1.66.1-1+b1 [33.4 kB]
Get:28 http://deb.devuan.org/merged chimaera/main amd64 gir1.2-gdkpixbuf-2.0 amd64 2.42.2+dfsg-1+deb11u1 [19.9 kB]
Get:29 http://deb.devuan.org/merged chimaera/main amd64 gir1.2-harfbuzz-0.0 amd64 2.7.4-1 [1154 kB]
Get:30 http://deb.devuan.org/merged chimaera/main amd64 libpangoxft-1.0-0 amd64 1.46.2-3 [43.5 kB]
Get:31 http://deb.devuan.org/merged chimaera/main amd64 gir1.2-pango-1.0 amd64 1.46.2-3 [53.0 kB]
Get:32 http://deb.devuan.org/merged chimaera/main amd64 gir1.2-gtk-3.0 amd64 3.24.24-4+deb11u2 [259 kB]
Get:35 http://deb.devuan.org/merged chimaera/main amd64 libbluetooth3 amd64 5.55-3.1 [112 kB]
Get:36 http://deb.devuan.org/merged chimaera/main amd64 libbluetooth-dev amd64 5.55-3.1 [233 kB]
Get:38 http://deb.devuan.org/merged chimaera/main amd64 libdbus-glib-1-2 amd64 0.110-6 [73.0 kB]
Get:39 http://deb.devuan.org/merged chimaera/main amd64 libdbus-glib-1-dev-bin amd64 0.110-6 [54.5 kB]
Get:40 http://deb.devuan.org/merged chimaera/main amd64 libglib2.0-bin amd64 2.66.8-1 [141 kB]
Get:41 http://deb.devuan.org/merged chimaera/main amd64 libglib2.0-dev-bin amd64 2.66.8-1 [179 kB]
Get:42 http://deb.devuan.org/merged chimaera/main amd64 libsepol1-dev amd64 3.1-1 [338 kB]
Get:43 http://deb.devuan.org/merged chimaera/main amd64 libselinux1-dev amd64 3.1-3 [168 kB]
Get:45 http://deb.devuan.org/merged chimaera/main amd64 libglib2.0-dev amd64 2.66.8-1 [1577 kB]
Get:46 http://deb.devuan.org/merged chimaera/main amd64 libdbus-glib-1-dev amd64 0.110-6 [86.3 kB]
Get:47 http://deb.devuan.org/merged chimaera/main amd64 xorg-sgml-doctools all 1:1.11-1.1 [22.1 kB]
Get:48 http://deb.devuan.org/merged chimaera/main amd64 x11proto-dev all 2020.1-1 [594 kB]
Get:49 http://deb.devuan.org/merged chimaera/main amd64 libxau-dev amd64 1:1.0.9-1 [22.9 kB]
Get:50 http://deb.devuan.org/merged chimaera/main amd64 libxdmcp-dev amd64 1:1.1.2-3 [42.2 kB]
Get:51 http://deb.devuan.org/merged chimaera/main amd64 xtrans-dev all 1.4.0-1 [98.7 kB]
Get:52 http://deb.devuan.org/merged chimaera/main amd64 libpthread-stubs0-dev amd64 0.4-1 [5344 B]
Get:53 http://deb.devuan.org/merged chimaera/main amd64 libxcb1-dev amd64 1.14-3 [176 kB]
Get:54 http://deb.devuan.org/merged chimaera/main amd64 libx11-dev amd64 2:1.7.2-1 [841 kB]
Get:55 http://deb.devuan.org/merged chimaera/main amd64 libglx-dev amd64 1.3.2-1 [16.3 kB]
Get:56 http://deb.devuan.org/merged chimaera/main amd64 libgl-dev amd64 1.3.2-1 [100 kB]
Get:57 http://deb.devuan.org/merged chimaera/main amd64 libegl-dev amd64 1.3.2-1 [19.6 kB]
Get:59 http://deb.devuan.org/merged chimaera/main amd64 libexpat1-dev amd64 2.2.10-2+deb11u5 [141 kB]
Get:60 http://deb.devuan.org/merged chimaera/main amd64 libglu1-mesa-dev amd64 9.0.1-1 [207 kB]
Get:61 http://deb.devuan.org/merged chimaera/main amd64 libjs-underscore all 1.9.1~dfsg-3 [100 kB]
Get:62 http://deb.devuan.org/merged chimaera/main amd64 libjs-sphinxdoc all 3.4.3-2 [127 kB]
Get:63 http://deb.devuan.org/merged chimaera/main amd64 libpython3.9-dbg amd64 3.9.2-1 [15.0 MB]
Get:64 http://deb.devuan.org/merged chimaera/main amd64 libpython3-dbg amd64 3.9.2-3 [21.6 kB]
Get:65 http://deb.devuan.org/merged chimaera/main amd64 libpython3-all-dbg amd64 3.9.2-3 [1064 B]
Get:66 http://deb.devuan.org/merged chimaera/main amd64 libpython3.9-dev amd64 3.9.2-1 [4028 kB]
Get:67 http://deb.devuan.org/merged chimaera/main amd64 libpython3-dev amd64 3.9.2-3 [21.7 kB]
Get:68 http://deb.devuan.org/merged chimaera/main amd64 libpython3-all-dev amd64 3.9.2-3 [1068 B]
Get:69 http://deb.devuan.org/merged chimaera/main amd64 libqt5concurrent5 amd64 5.15.2+dfsg-9 [70.9 kB]
Get:71 http://deb.devuan.org/merged chimaera/main amd64 libusb-1.0-0-dev amd64 2:1.0.24-3 [80.4 kB]
Get:72 http://deb.devuan.org/merged chimaera/main amd64 libvulkan-dev amd64 1.2.162.0-1 [586 kB]
Get:73 http://deb.devuan.org/merged chimaera/main amd64 x11proto-xext-dev all 2020.1-1 [3404 B]
Get:74 http://deb.devuan.org/merged chimaera/main amd64 libxext-dev amd64 2:1.3.3-1.1 [107 kB]
Get:75 http://deb.devuan.org/merged chimaera/main amd64 makedev all 2.3.1-94.1 [40.2 kB]
Get:76 http://deb.devuan.org/merged chimaera/main amd64 pps-tools amd64 1.0.2-2 [13.3 kB]
Get:77 http://deb.devuan.org/merged chimaera/main amd64 python3-all amd64 3.9.2-3 [1056 B]
Get:78 http://deb.devuan.org/merged chimaera/main amd64 python3.9-dbg amd64 3.9.2-1 [20.5 MB]
Get:33 http://deb.devuan.org/merged chimaera/main amd64 uuid-dev amd64 2.36.1-8+devuan2 [111 kB]
Get:79 http://deb.devuan.org/merged chimaera/main amd64 python3-dbg amd64 3.9.2-3 [1224 B]
Get:80 http://deb.devuan.org/merged chimaera/main amd64 python3-all-dbg amd64 3.9.2-3 [1064 B]
Get:81 http://deb.devuan.org/merged chimaera/main amd64 python3.9-dev amd64 3.9.2-1 [515 kB]
Get:82 http://deb.devuan.org/merged chimaera/main amd64 python3-dev amd64 3.9.2-3 [24.8 kB]
Get:83 http://deb.devuan.org/merged chimaera/main amd64 python3-all-dev amd64 3.9.2-3 [1064 B]
Get:84 http://deb.devuan.org/merged chimaera/main amd64 python3-cairo amd64 1.16.2-4+b2 [60.0 kB]
Get:85 http://deb.devuan.org/merged chimaera/main amd64 python3-gi amd64 3.38.0-2 [232 kB]
Get:86 http://deb.devuan.org/merged chimaera/main amd64 python3-gi-cairo amd64 3.38.0-2 [26.8 kB]
Get:87 http://deb.devuan.org/merged chimaera/main amd64 python3-serial all 3.5~b0-1 [88.8 kB]
Get:88 http://deb.devuan.org/merged chimaera/main amd64 qt5-qmake-bin amd64 5.15.2+dfsg-9 [1042 kB]
Get:89 http://deb.devuan.org/merged chimaera/main amd64 qt5-qmake amd64 5.15.2+dfsg-9 [249 kB]
Get:90 http://deb.devuan.org/merged chimaera/main amd64 qtbase5-dev amd64 5.15.2+dfsg-9 [1151 kB]
Get:91 http://deb.devuan.org/merged chimaera/main amd64 scons all 4.0.1+dfsg-2 [559 kB]
Get:34 http://deb.devuan.org/merged chimaera/main amd64 libblkid-dev amd64 2.36.1-8+devuan2 [236 kB]
Get:37 http://deb.devuan.org/merged chimaera/main amd64 libdbus-1-dev amd64 1.12.24-0+deb11u1devuan1 [262 kB]
Get:44 http://deb.devuan.org/merged chimaera/main amd64 libmount-dev amd64 2.36.1-8+devuan2 [89.2 kB]
Get:58 http://deb.devuan.org/merged chimaera/main amd64 libeudev-dev amd64 3.2.9-10~chimaera1 [113 kB]
Get:70 http://deb.devuan.org/merged chimaera/main amd64 libudev-dev amd64 1:3.2.9+devuan4 [2728 B]
Fetched 60.6 MB in 4s (14.0 MB/s)
Selecting previously unselected package asciidoc-common.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 99471 files and directories currently installed.)
Preparing to unpack .../00-asciidoc-common_9.0.0~rc2-1_all.deb ...
Unpacking asciidoc-common (9.0.0~rc2-1) ...
Selecting previously unselected package libxml2-utils.
Preparing to unpack .../01-libxml2-utils_2.9.10+dfsg-6.7+deb11u3_amd64.deb ...
Unpacking libxml2-utils (2.9.10+dfsg-6.7+deb11u3) ...
Selecting previously unselected package xsltproc.
Preparing to unpack .../02-xsltproc_1.1.34-4+deb11u1_amd64.deb ...
Unpacking xsltproc (1.1.34-4+deb11u1) ...
Selecting previously unselected package asciidoc-base.
Preparing to unpack .../03-asciidoc-base_9.0.0~rc2-1_all.deb ...
Unpacking asciidoc-base (9.0.0~rc2-1) ...
Selecting previously unselected package asciidoc.
Preparing to unpack .../04-asciidoc_9.0.0~rc2-1_all.deb ...
Unpacking asciidoc (9.0.0~rc2-1) ...
Selecting previously unselected package rubygems-integration.
Preparing to unpack .../05-rubygems-integration_1.18_all.deb ...
Unpacking rubygems-integration (1.18) ...
Selecting previously unselected package rake.
Preparing to unpack .../06-rake_13.0.3-1_all.deb ...
Unpacking rake (13.0.3-1) ...
Selecting previously unselected package ruby-minitest.
Preparing to unpack .../07-ruby-minitest_5.13.0-1_all.deb ...
Unpacking ruby-minitest (5.13.0-1) ...
Selecting previously unselected package ruby-net-telnet.
Preparing to unpack .../08-ruby-net-telnet_0.1.1-2_all.deb ...
Unpacking ruby-net-telnet (0.1.1-2) ...
Selecting previously unselected package ruby-power-assert.
Preparing to unpack .../09-ruby-power-assert_1.1.7-2_all.deb ...
Unpacking ruby-power-assert (1.1.7-2) ...
Selecting previously unselected package ruby-test-unit.
Preparing to unpack .../10-ruby-test-unit_3.3.9-1_all.deb ...
Unpacking ruby-test-unit (3.3.9-1) ...
Selecting previously unselected package ruby-xmlrpc.
Preparing to unpack .../11-ruby-xmlrpc_0.3.0-2_all.deb ...
Unpacking ruby-xmlrpc (0.3.0-2) ...
Selecting previously unselected package libruby2.7:amd64.
Preparing to unpack .../12-libruby2.7_2.7.4-1+deb11u1_amd64.deb ...
Unpacking libruby2.7:amd64 (2.7.4-1+deb11u1) ...
Selecting previously unselected package ruby2.7.
Preparing to unpack .../13-ruby2.7_2.7.4-1+deb11u1_amd64.deb ...
Unpacking ruby2.7 (2.7.4-1+deb11u1) ...
Selecting previously unselected package ruby-rubygems.
Preparing to unpack .../14-ruby-rubygems_3.2.5-2_all.deb ...
Unpacking ruby-rubygems (3.2.5-2) ...
Selecting previously unselected package ruby.
Preparing to unpack .../15-ruby_1%3a2.7+2_amd64.deb ...
Unpacking ruby (1:2.7+2) ...
Selecting previously unselected package ruby-asciidoctor.
Preparing to unpack .../16-ruby-asciidoctor_2.0.12-2_all.deb ...
Unpacking ruby-asciidoctor (2.0.12-2) ...
Selecting previously unselected package asciidoctor.
Preparing to unpack .../17-asciidoctor_2.0.12-2_all.deb ...
Unpacking asciidoctor (2.0.12-2) ...
Selecting previously unselected package dh-apparmor.
Preparing to unpack .../18-dh-apparmor_2.13.6-10_all.deb ...
Unpacking dh-apparmor (2.13.6-10) ...
Selecting previously unselected package dh-buildinfo.
Preparing to unpack .../19-dh-buildinfo_0.11+nmu2_all.deb ...
Unpacking dh-buildinfo (0.11+nmu2) ...
Selecting previously unselected package dh-exec.
Preparing to unpack .../20-dh-exec_0.23.2_amd64.deb ...
Unpacking dh-exec (0.23.2) ...
Selecting previously unselected package dh-python.
Preparing to unpack .../21-dh-python_4.20201102+nmu1_all.deb ...
Unpacking dh-python (4.20201102+nmu1) ...
Selecting previously unselected package docbook-xsl.
Preparing to unpack .../22-docbook-xsl_1.79.2+dfsg-1_all.deb ...
Unpacking docbook-xsl (1.79.2+dfsg-1) ...
Selecting previously unselected package libgirepository-1.0-1:amd64.
Preparing to unpack .../23-libgirepository-1.0-1_1.66.1-1+b1_amd64.deb ...
Unpacking libgirepository-1.0-1:amd64 (1.66.1-1+b1) ...
Selecting previously unselected package gir1.2-glib-2.0:amd64.
Preparing to unpack .../24-gir1.2-glib-2.0_1.66.1-1+b1_amd64.deb ...
Unpacking gir1.2-glib-2.0:amd64 (1.66.1-1+b1) ...
Selecting previously unselected package gir1.2-atk-1.0:amd64.
Preparing to unpack .../25-gir1.2-atk-1.0_2.36.0-2_amd64.deb ...
Unpacking gir1.2-atk-1.0:amd64 (2.36.0-2) ...
Selecting previously unselected package gir1.2-freedesktop:amd64.
Preparing to unpack .../26-gir1.2-freedesktop_1.66.1-1+b1_amd64.deb ...
Unpacking gir1.2-freedesktop:amd64 (1.66.1-1+b1) ...
Selecting previously unselected package gir1.2-gdkpixbuf-2.0:amd64.
Preparing to unpack .../27-gir1.2-gdkpixbuf-2.0_2.42.2+dfsg-1+deb11u1_amd64.deb ...
Unpacking gir1.2-gdkpixbuf-2.0:amd64 (2.42.2+dfsg-1+deb11u1) ...
Selecting previously unselected package gir1.2-harfbuzz-0.0:amd64.
Preparing to unpack .../28-gir1.2-harfbuzz-0.0_2.7.4-1_amd64.deb ...
Unpacking gir1.2-harfbuzz-0.0:amd64 (2.7.4-1) ...
Selecting previously unselected package libpangoxft-1.0-0:amd64.
Preparing to unpack .../29-libpangoxft-1.0-0_1.46.2-3_amd64.deb ...
Unpacking libpangoxft-1.0-0:amd64 (1.46.2-3) ...
Selecting previously unselected package gir1.2-pango-1.0:amd64.
Preparing to unpack .../30-gir1.2-pango-1.0_1.46.2-3_amd64.deb ...
Unpacking gir1.2-pango-1.0:amd64 (1.46.2-3) ...
Selecting previously unselected package gir1.2-gtk-3.0:amd64.
Preparing to unpack .../31-gir1.2-gtk-3.0_3.24.24-4+deb11u2_amd64.deb ...
Unpacking gir1.2-gtk-3.0:amd64 (3.24.24-4+deb11u2) ...
Selecting previously unselected package uuid-dev:amd64.
Preparing to unpack .../32-uuid-dev_2.36.1-8+devuan2_amd64.deb ...
Unpacking uuid-dev:amd64 (2.36.1-8+devuan2) ...
Selecting previously unselected package libblkid-dev:amd64.
Preparing to unpack .../33-libblkid-dev_2.36.1-8+devuan2_amd64.deb ...
Unpacking libblkid-dev:amd64 (2.36.1-8+devuan2) ...
Selecting previously unselected package libbluetooth3:amd64.
Preparing to unpack .../34-libbluetooth3_5.55-3.1_amd64.deb ...
Unpacking libbluetooth3:amd64 (5.55-3.1) ...
Selecting previously unselected package libbluetooth-dev:amd64.
Preparing to unpack .../35-libbluetooth-dev_5.55-3.1_amd64.deb ...
Unpacking libbluetooth-dev:amd64 (5.55-3.1) ...
Selecting previously unselected package libdbus-1-dev:amd64.
Preparing to unpack .../36-libdbus-1-dev_1.12.24-0+deb11u1devuan1_amd64.deb ...
Unpacking libdbus-1-dev:amd64 (1.12.24-0+deb11u1devuan1) ...
Selecting previously unselected package libdbus-glib-1-2:amd64.
Preparing to unpack .../37-libdbus-glib-1-2_0.110-6_amd64.deb ...
Unpacking libdbus-glib-1-2:amd64 (0.110-6) ...
Selecting previously unselected package libdbus-glib-1-dev-bin.
Preparing to unpack .../38-libdbus-glib-1-dev-bin_0.110-6_amd64.deb ...
Unpacking libdbus-glib-1-dev-bin (0.110-6) ...
Selecting previously unselected package libglib2.0-bin.
Preparing to unpack .../39-libglib2.0-bin_2.66.8-1_amd64.deb ...
Unpacking libglib2.0-bin (2.66.8-1) ...
Selecting previously unselected package libglib2.0-dev-bin.
Preparing to unpack .../40-libglib2.0-dev-bin_2.66.8-1_amd64.deb ...
Unpacking libglib2.0-dev-bin (2.66.8-1) ...
Selecting previously unselected package libsepol1-dev:amd64.
Preparing to unpack .../41-libsepol1-dev_3.1-1_amd64.deb ...
Unpacking libsepol1-dev:amd64 (3.1-1) ...
Selecting previously unselected package libselinux1-dev:amd64.
Preparing to unpack .../42-libselinux1-dev_3.1-3_amd64.deb ...
Unpacking libselinux1-dev:amd64 (3.1-3) ...
Selecting previously unselected package libmount-dev:amd64.
Preparing to unpack .../43-libmount-dev_2.36.1-8+devuan2_amd64.deb ...
Unpacking libmount-dev:amd64 (2.36.1-8+devuan2) ...
Selecting previously unselected package libglib2.0-dev:amd64.
Preparing to unpack .../44-libglib2.0-dev_2.66.8-1_amd64.deb ...
Unpacking libglib2.0-dev:amd64 (2.66.8-1) ...
Selecting previously unselected package libdbus-glib-1-dev:amd64.
Preparing to unpack .../45-libdbus-glib-1-dev_0.110-6_amd64.deb ...
Unpacking libdbus-glib-1-dev:amd64 (0.110-6) ...
Selecting previously unselected package xorg-sgml-doctools.
Preparing to unpack .../46-xorg-sgml-doctools_1%3a1.11-1.1_all.deb ...
Unpacking xorg-sgml-doctools (1:1.11-1.1) ...
Selecting previously unselected package x11proto-dev.
Preparing to unpack .../47-x11proto-dev_2020.1-1_all.deb ...
Unpacking x11proto-dev (2020.1-1) ...
Selecting previously unselected package libxau-dev:amd64.
Preparing to unpack .../48-libxau-dev_1%3a1.0.9-1_amd64.deb ...
Unpacking libxau-dev:amd64 (1:1.0.9-1) ...
Selecting previously unselected package libxdmcp-dev:amd64.
Preparing to unpack .../49-libxdmcp-dev_1%3a1.1.2-3_amd64.deb ...
Unpacking libxdmcp-dev:amd64 (1:1.1.2-3) ...
Selecting previously unselected package xtrans-dev.
Preparing to unpack .../50-xtrans-dev_1.4.0-1_all.deb ...
Unpacking xtrans-dev (1.4.0-1) ...
Selecting previously unselected package libpthread-stubs0-dev:amd64.
Preparing to unpack .../51-libpthread-stubs0-dev_0.4-1_amd64.deb ...
Unpacking libpthread-stubs0-dev:amd64 (0.4-1) ...
Selecting previously unselected package libxcb1-dev:amd64.
Preparing to unpack .../52-libxcb1-dev_1.14-3_amd64.deb ...
Unpacking libxcb1-dev:amd64 (1.14-3) ...
Selecting previously unselected package libx11-dev:amd64.
Preparing to unpack .../53-libx11-dev_2%3a1.7.2-1_amd64.deb ...
Unpacking libx11-dev:amd64 (2:1.7.2-1) ...
Selecting previously unselected package libglx-dev:amd64.
Preparing to unpack .../54-libglx-dev_1.3.2-1_amd64.deb ...
Unpacking libglx-dev:amd64 (1.3.2-1) ...
Selecting previously unselected package libgl-dev:amd64.
Preparing to unpack .../55-libgl-dev_1.3.2-1_amd64.deb ...
Unpacking libgl-dev:amd64 (1.3.2-1) ...
Selecting previously unselected package libegl-dev:amd64.
Preparing to unpack .../56-libegl-dev_1.3.2-1_amd64.deb ...
Unpacking libegl-dev:amd64 (1.3.2-1) ...
Selecting previously unselected package libeudev-dev:amd64.
Preparing to unpack .../57-libeudev-dev_3.2.9-10~chimaera1_amd64.deb ...
Unpacking libeudev-dev:amd64 (3.2.9-10~chimaera1) ...
Selecting previously unselected package libexpat1-dev:amd64.
Preparing to unpack .../58-libexpat1-dev_2.2.10-2+deb11u5_amd64.deb ...
Unpacking libexpat1-dev:amd64 (2.2.10-2+deb11u5) ...
Selecting previously unselected package libglu1-mesa-dev:amd64.
Preparing to unpack .../59-libglu1-mesa-dev_9.0.1-1_amd64.deb ...
Unpacking libglu1-mesa-dev:amd64 (9.0.1-1) ...
Selecting previously unselected package libjs-underscore.
Preparing to unpack .../60-libjs-underscore_1.9.1~dfsg-3_all.deb ...
Unpacking libjs-underscore (1.9.1~dfsg-3) ...
Selecting previously unselected package libjs-sphinxdoc.
Preparing to unpack .../61-libjs-sphinxdoc_3.4.3-2_all.deb ...
Unpacking libjs-sphinxdoc (3.4.3-2) ...
Selecting previously unselected package libpython3.9-dbg:amd64.
Preparing to unpack .../62-libpython3.9-dbg_3.9.2-1_amd64.deb ...
Unpacking libpython3.9-dbg:amd64 (3.9.2-1) ...
Selecting previously unselected package libpython3-dbg:amd64.
Preparing to unpack .../63-libpython3-dbg_3.9.2-3_amd64.deb ...
Unpacking libpython3-dbg:amd64 (3.9.2-3) ...
Selecting previously unselected package libpython3-all-dbg:amd64.
Preparing to unpack .../64-libpython3-all-dbg_3.9.2-3_amd64.deb ...
Unpacking libpython3-all-dbg:amd64 (3.9.2-3) ...
Selecting previously unselected package libpython3.9-dev:amd64.
Preparing to unpack .../65-libpython3.9-dev_3.9.2-1_amd64.deb ...
Unpacking libpython3.9-dev:amd64 (3.9.2-1) ...
Selecting previously unselected package libpython3-dev:amd64.
Preparing to unpack .../66-libpython3-dev_3.9.2-3_amd64.deb ...
Unpacking libpython3-dev:amd64 (3.9.2-3) ...
Selecting previously unselected package libpython3-all-dev:amd64.
Preparing to unpack .../67-libpython3-all-dev_3.9.2-3_amd64.deb ...
Unpacking libpython3-all-dev:amd64 (3.9.2-3) ...
Selecting previously unselected package libqt5concurrent5:amd64.
Preparing to unpack .../68-libqt5concurrent5_5.15.2+dfsg-9_amd64.deb ...
Unpacking libqt5concurrent5:amd64 (5.15.2+dfsg-9) ...
Selecting previously unselected package libudev-dev:amd64.
Preparing to unpack .../69-libudev-dev_1%3a3.2.9+devuan4_amd64.deb ...
Unpacking libudev-dev:amd64 (1:3.2.9+devuan4) ...
Selecting previously unselected package libusb-1.0-0-dev:amd64.
Preparing to unpack .../70-libusb-1.0-0-dev_2%3a1.0.24-3_amd64.deb ...
Unpacking libusb-1.0-0-dev:amd64 (2:1.0.24-3) ...
Selecting previously unselected package libvulkan-dev:amd64.
Preparing to unpack .../71-libvulkan-dev_1.2.162.0-1_amd64.deb ...
Unpacking libvulkan-dev:amd64 (1.2.162.0-1) ...
Selecting previously unselected package x11proto-xext-dev.
Preparing to unpack .../72-x11proto-xext-dev_2020.1-1_all.deb ...
Unpacking x11proto-xext-dev (2020.1-1) ...
Selecting previously unselected package libxext-dev:amd64.
Preparing to unpack .../73-libxext-dev_2%3a1.3.3-1.1_amd64.deb ...
Unpacking libxext-dev:amd64 (2:1.3.3-1.1) ...
Selecting previously unselected package makedev.
Preparing to unpack .../74-makedev_2.3.1-94.1_all.deb ...
Unpacking makedev (2.3.1-94.1) ...
Selecting previously unselected package pps-tools.
Preparing to unpack .../75-pps-tools_1.0.2-2_amd64.deb ...
Unpacking pps-tools (1.0.2-2) ...
Selecting previously unselected package python3-all.
Preparing to unpack .../76-python3-all_3.9.2-3_amd64.deb ...
Unpacking python3-all (3.9.2-3) ...
Selecting previously unselected package python3.9-dbg.
Preparing to unpack .../77-python3.9-dbg_3.9.2-1_amd64.deb ...
Unpacking python3.9-dbg (3.9.2-1) ...
Selecting previously unselected package python3-dbg.
Preparing to unpack .../78-python3-dbg_3.9.2-3_amd64.deb ...
Unpacking python3-dbg (3.9.2-3) ...
Selecting previously unselected package python3-all-dbg.
Preparing to unpack .../79-python3-all-dbg_3.9.2-3_amd64.deb ...
Unpacking python3-all-dbg (3.9.2-3) ...
Selecting previously unselected package python3.9-dev.
Preparing to unpack .../80-python3.9-dev_3.9.2-1_amd64.deb ...
Unpacking python3.9-dev (3.9.2-1) ...
Selecting previously unselected package python3-dev.
Preparing to unpack .../81-python3-dev_3.9.2-3_amd64.deb ...
Unpacking python3-dev (3.9.2-3) ...
Selecting previously unselected package python3-all-dev.
Preparing to unpack .../82-python3-all-dev_3.9.2-3_amd64.deb ...
Unpacking python3-all-dev (3.9.2-3) ...
Selecting previously unselected package python3-cairo:amd64.
Preparing to unpack .../83-python3-cairo_1.16.2-4+b2_amd64.deb ...
Unpacking python3-cairo:amd64 (1.16.2-4+b2) ...
Selecting previously unselected package python3-gi.
Preparing to unpack .../84-python3-gi_3.38.0-2_amd64.deb ...
Unpacking python3-gi (3.38.0-2) ...
Selecting previously unselected package python3-gi-cairo.
Preparing to unpack .../85-python3-gi-cairo_3.38.0-2_amd64.deb ...
Unpacking python3-gi-cairo (3.38.0-2) ...
Selecting previously unselected package python3-serial.
Preparing to unpack .../86-python3-serial_3.5~b0-1_all.deb ...
Unpacking python3-serial (3.5~b0-1) ...
Selecting previously unselected package qt5-qmake-bin.
Preparing to unpack .../87-qt5-qmake-bin_5.15.2+dfsg-9_amd64.deb ...
Unpacking qt5-qmake-bin (5.15.2+dfsg-9) ...
Selecting previously unselected package qt5-qmake:amd64.
Preparing to unpack .../88-qt5-qmake_5.15.2+dfsg-9_amd64.deb ...
Unpacking qt5-qmake:amd64 (5.15.2+dfsg-9) ...
Selecting previously unselected package qtbase5-dev:amd64.
Preparing to unpack .../89-qtbase5-dev_5.15.2+dfsg-9_amd64.deb ...
Unpacking qtbase5-dev:amd64 (5.15.2+dfsg-9) ...
Selecting previously unselected package scons.
Preparing to unpack .../90-scons_4.0.1+dfsg-2_all.deb ...
Unpacking scons (4.0.1+dfsg-2) ...
Setting up dh-python (4.20201102+nmu1) ...
Setting up libglib2.0-dev-bin (2.66.8-1) ...
Setting up libvulkan-dev:amd64 (1.2.162.0-1) ...
Setting up python3-cairo:amd64 (1.16.2-4+b2) ...
Setting up libeudev-dev:amd64 (3.2.9-10~chimaera1) ...
Setting up libpython3.9-dbg:amd64 (3.9.2-1) ...
Setting up libpangoxft-1.0-0:amd64 (1.46.2-3) ...
Setting up ruby-power-assert (1.1.7-2) ...
Setting up xsltproc (1.1.34-4+deb11u1) ...
Setting up pps-tools (1.0.2-2) ...
Setting up libsepol1-dev:amd64 (3.1-1) ...
Setting up libglib2.0-bin (2.66.8-1) ...
Setting up libusb-1.0-0-dev:amd64 (2:1.0.24-3) ...
Setting up python3-all (3.9.2-3) ...
Setting up libpython3-dbg:amd64 (3.9.2-3) ...
Setting up dh-exec (0.23.2) ...
Setting up rubygems-integration (1.18) ...
Setting up libpython3-all-dbg:amd64 (3.9.2-3) ...
Setting up libpthread-stubs0-dev:amd64 (0.4-1) ...
Setting up python3.9-dbg (3.9.2-1) ...
Setting up python3-serial (3.5~b0-1) ...
Setting up ruby-minitest (5.13.0-1) ...
Setting up makedev (2.3.1-94.1) ...
mknod: mem-: Operation not permitted
makedev mem c 1 1 root kmem 0640: failed
mknod: kmem-: Operation not permitted
makedev kmem c 1 2 root kmem 0640: failed
mknod: null-: Operation not permitted
makedev null c 1 3 root root 0666: failed
mknod: port-: Operation not permitted
makedev port c 1 4 root kmem 0640: failed
mknod: zero-: Operation not permitted
makedev zero c 1 5 root root 0666: failed
mknod: full-: Operation not permitted
makedev full c 1 7 root root 0666: failed
mknod: random-: Operation not permitted
makedev random c 1 8 root root 0666: failed
mknod: urandom-: Operation not permitted
makedev urandom c 1 9 root root 0666: failed
mknod: tty-: Operation not permitted
makedev tty c 5 0 root tty 0666: failed
mknod: ram0-: Operation not permitted
makedev ram0 b 1 0 root disk 0660: failed
mknod: ram1-: Operation not permitted
makedev ram1 b 1 1 root disk 0660: failed
mknod: ram2-: Operation not permitted
makedev ram2 b 1 2 root disk 0660: failed
mknod: ram3-: Operation not permitted
makedev ram3 b 1 3 root disk 0660: failed
mknod: ram4-: Operation not permitted
makedev ram4 b 1 4 root disk 0660: failed
mknod: ram5-: Operation not permitted
makedev ram5 b 1 5 root disk 0660: failed
mknod: ram6-: Operation not permitted
makedev ram6 b 1 6 root disk 0660: failed
mknod: ram7-: Operation not permitted
makedev ram7 b 1 7 root disk 0660: failed
mknod: ram8-: Operation not permitted
makedev ram8 b 1 8 root disk 0660: failed
mknod: ram9-: Operation not permitted
makedev ram9 b 1 9 root disk 0660: failed
mknod: ram10-: Operation not permitted
makedev ram10 b 1 10 root disk 0660: failed
mknod: ram11-: Operation not permitted
makedev ram11 b 1 11 root disk 0660: failed
mknod: ram12-: Operation not permitted
makedev ram12 b 1 12 root disk 0660: failed
mknod: ram13-: Operation not permitted
makedev ram13 b 1 13 root disk 0660: failed
mknod: ram14-: Operation not permitted
makedev ram14 b 1 14 root disk 0660: failed
mknod: ram15-: Operation not permitted
makedev ram15 b 1 15 root disk 0660: failed
mknod: ram16-: Operation not permitted
makedev ram16 b 1 16 root disk 0660: failed
mknod: loop0-: Operation not permitted
makedev loop0 b 7 0 root disk 0660: failed
mknod: loop1-: Operation not permitted
makedev loop1 b 7 1 root disk 0660: failed
mknod: loop2-: Operation not permitted
makedev loop2 b 7 2 root disk 0660: failed
mknod: loop3-: Operation not permitted
makedev loop3 b 7 3 root disk 0660: failed
mknod: loop4-: Operation not permitted
makedev loop4 b 7 4 root disk 0660: failed
mknod: loop5-: Operation not permitted
makedev loop5 b 7 5 root disk 0660: failed
mknod: loop6-: Operation not permitted
makedev loop6 b 7 6 root disk 0660: failed
mknod: loop7-: Operation not permitted
makedev loop7 b 7 7 root disk 0660: failed
mknod: tty0-: Operation not permitted
makedev tty0 c 4 0 root tty 0600: failed
mknod: console-: Operation not permitted
makedev console c 5 1 root tty 0600: failed
/sbin/MAKEDEV: don't know how to make device "tty0"
dpkg: error processing package makedev (--configure):
 installed makedev package post-installation script subprocess returned error exit status 1
Setting up asciidoc-common (9.0.0~rc2-1) ...
Setting up xtrans-dev (1.4.0-1) ...
Setting up libexpat1-dev:amd64 (2.2.10-2+deb11u5) ...
Setting up qt5-qmake-bin (5.15.2+dfsg-9) ...
Setting up ruby-test-unit (3.3.9-1) ...
Setting up libdbus-1-dev:amd64 (1.12.24-0+deb11u1devuan1) ...
Setting up libdbus-glib-1-2:amd64 (0.110-6) ...
Setting up uuid-dev:amd64 (2.36.1-8+devuan2) ...
Setting up ruby-net-telnet (0.1.1-2) ...
Setting up docbook-xsl (1.79.2+dfsg-1) ...
Setting up scons (4.0.1+dfsg-2) ...
Setting up libudev-dev:amd64 (1:3.2.9+devuan4) ...
Setting up dh-buildinfo (0.11+nmu2) ...
Setting up libbluetooth3:amd64 (5.55-3.1) ...
Setting up libgirepository-1.0-1:amd64 (1.66.1-1+b1) ...
Setting up xorg-sgml-doctools (1:1.11-1.1) ...
Setting up libxml2-utils (2.9.10+dfsg-6.7+deb11u3) ...
Setting up dh-apparmor (2.13.6-10) ...
Setting up ruby-xmlrpc (0.3.0-2) ...
Setting up libqt5concurrent5:amd64 (5.15.2+dfsg-9) ...
Setting up libjs-underscore (1.9.1~dfsg-3) ...
Setting up python3-dbg (3.9.2-3) ...
Setting up libblkid-dev:amd64 (2.36.1-8+devuan2) ...
Setting up qt5-qmake:amd64 (5.15.2+dfsg-9) ...
Setting up libselinux1-dev:amd64 (3.1-3) ...
Setting up libdbus-glib-1-dev-bin (0.110-6) ...
Setting up libpython3.9-dev:amd64 (3.9.2-1) ...
Setting up asciidoc-base (9.0.0~rc2-1) ...
Setting up libbluetooth-dev:amd64 (5.55-3.1) ...
Setting up gir1.2-glib-2.0:amd64 (1.66.1-1+b1) ...
Setting up libjs-sphinxdoc (3.4.3-2) ...
Setting up python3.9-dev (3.9.2-1) ...
Setting up python3-all-dbg (3.9.2-3) ...
Setting up libmount-dev:amd64 (2.36.1-8+devuan2) ...
Setting up gir1.2-freedesktop:amd64 (1.66.1-1+b1) ...
Setting up libpython3-dev:amd64 (3.9.2-3) ...
Setting up gir1.2-gdkpixbuf-2.0:amd64 (2.42.2+dfsg-1+deb11u1) ...
Setting up gir1.2-atk-1.0:amd64 (2.36.0-2) ...
Setting up gir1.2-harfbuzz-0.0:amd64 (2.7.4-1) ...
Setting up asciidoc (9.0.0~rc2-1) ...
Setting up gir1.2-pango-1.0:amd64 (1.46.2-3) ...
Setting up libglib2.0-dev:amd64 (2.66.8-1) ...
Setting up libpython3-all-dev:amd64 (3.9.2-3) ...
Setting up python3-dev (3.9.2-3) ...
Setting up python3-gi (3.38.0-2) ...
Setting up python3-gi-cairo (3.38.0-2) ...
Setting up python3-all-dev (3.9.2-3) ...
Setting up gir1.2-gtk-3.0:amd64 (3.24.24-4+deb11u2) ...
Setting up ruby2.7 (2.7.4-1+deb11u1) ...
Setting up ruby-rubygems (3.2.5-2) ...
Setting up ruby (1:2.7+2) ...
Setting up ruby-asciidoctor (2.0.12-2) ...
Setting up rake (13.0.3-1) ...
Setting up asciidoctor (2.0.12-2) ...
Setting up libruby2.7:amd64 (2.7.4-1+deb11u1) ...
Processing triggers for man-db (2.9.4-2) ...
Processing triggers for sgml-base (1.30) ...
Setting up x11proto-dev (2020.1-1) ...
Setting up libxau-dev:amd64 (1:1.0.9-1) ...
Processing triggers for libglib2.0-0:amd64 (2.66.8-1) ...
Setting up libdbus-glib-1-dev:amd64 (0.110-6) ...
Processing triggers for libc-bin (2.31-13+deb11u5) ...
Setting up libxdmcp-dev:amd64 (1:1.1.2-3) ...
Setting up x11proto-xext-dev (2020.1-1) ...
Setting up libxcb1-dev:amd64 (1.14-3) ...
Setting up libx11-dev:amd64 (2:1.7.2-1) ...
Setting up libxext-dev:amd64 (2:1.3.3-1.1) ...
Setting up libglx-dev:amd64 (1.3.2-1) ...
Setting up libgl-dev:amd64 (1.3.2-1) ...
Setting up libegl-dev:amd64 (1.3.2-1) ...
Setting up libglu1-mesa-dev:amd64 (9.0.1-1) ...
Setting up qtbase5-dev:amd64 (5.15.2+dfsg-9) ...
Errors were encountered while processing:
 makedev
E: Sub-process /usr/bin/dpkg returned an error code (1)
E: Failed to process build dependencies
